Thank you for your interest in the Life Link Diabetes Statistics
Program.  The demo version is a copy of the current version with
a few functions omitted.  The functions needed to download data
from your meter and display the data are still available.  The
demo version will not allow any other type of output except to
the screen.  If you find the program useful, a full working
version is available and can be ordered using the form in the
file "ORDER.FRM".

The Life Link Diabetes Statistics Program is written and designed
for users of blood glucose level meters.  Currently, Life Link
supports the One Touch II meter from LifeScan.  The information
from the One Touch II Meter can easily be downloaded with this
program.  The program will output a formatted statistical report
to a printer, display or file.  The program will also control a
few setup functions of the One Touch II Meter.

The importance of monitoring glucose levels can be of great
benefit in health maintenance.  Comparing actual glucose level
averages to desired or physician prescribed levels can help the
user monitor the variations of daily, weekly and monthly glucose
levels.  The output of the program is best used with a physician
to aid in the users diabetes management program. 

Reports may be generated to give the user listings of glucose
levels as well as indications of high and low levels and
averages.  The statistics include overall averages for the full
range of the meter data and day by day averages.  The statistics
are also presented in AM/PM formats giving the user a view of
morning and evening trends.  A graph of meter data may be printed
on a graphics printer for a quick view of glucose levels.  The
viewed graphic representation gives the user picture results
which immediately indicate the average levels of glucose by date
ranges.

This demo version of Life Link may be distributed freely;
provided that it is distributed in the original compressed file. 
For more information on Life Link contact Sirius Software
Corporation, 3983 South Peachwood Drive, Salt Lake City, Utah
84119 or inquiries may be mailed on Compuserve to Ruben Sanchez
[74000,3352].
